Subject: bug#29789: 25.1; Emacs blocks user input when using visual-fill-column in wide terminals

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Dec 2017 19:49:13 +0200

> Date: Thu, 21 Dec 2017 07:01:39 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Forget it, I've succeeded in reproducing this.  The reason I
> couldn't before is because most themes do nothing if the terminal
> supports less than 89 colors (looks like their authors are just
> copying that condition from one another for no good reason), so I
> needed to find a theme which does work with fewer colors.

Ouch, what an embarrassingly stupid bug...

Should be fixed now on the emacs-26 branch.

Thanks.